# EventSubscriptionPatch

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Events** | [**[]CapifEvent**](CAPIFEvent.md) | The events for which the subscription is modified.  | [default to null]
**NotificationDestination** | **string** | URI to which notifications will be sent. Shall be set to the value of the \&quot;callbackReference\&quot; attribute in the \&quot;SerAvailabilityNotificationSubscription\&quot; structure.  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

